_cmip5_models: ''
_define_regions_file: 'Off'
_gfed_regions: ''
_has_relationships: false
_mean_model: 'No'
_model_BIOME-BGC: 'Off'
_model_BNU-ESM: 'On'
_model_CESM1-BGC: 'On'
_model_CLASS-CTEM-N: 'Off'
_model_CLM4: 'Off'
_model_CLM4VIC: 'Off'
_model_CanESM2: 'On'
_model_DLEM: 'Off'
_model_GFDL-ESM2G: 'On'
_model_GTEC: 'Off'
_model_HadGEM2-ES: 'On'
_model_IPSL-CM5A-LR: 'On'
_model_ISAM: 'Off'
_model_LPJ-wsl: 'Off'
_model_MIROC-ESM: 'On'
_model_MPI-ESM-LR: 'On'
_model_MRI-ESM1: 'On'
_model_NorESM1-ME: 'On'
_model_ORCHIDEE-LSCE: 'Off'
_model_SiB3: 'Off'
_model_SiBCASA: 'Off'
_model_TEM6: 'Off'
_model_TRIPLEX-GHG: 'Off'
_model_VEGAS21: 'Off'
_model_VISIT: 'Off'
_model_bcc-csm1-1-m: 'On'
_model_cesm1_2bgc: 'On'
_model_inmcm4: 'On'
_mstmip_models: ''
_output_format: netcdf
_output_interval: '1'
_overview_models: ''
_overview_regions: ''
_overview_variables: ''
_pbs_models: ''
_region_aust: 'Off'
_region_boas: 'Off'
_region_bona: 'Off'
_region_ceam: 'Off'
_region_ceas: 'Off'
_region_eqas: 'Off'
_region_euro: 'Off'
_region_global: 'On'
_region_mide: 'Off'
_region_nhaf: 'Off'
_region_nhsa: 'Off'
_region_seas: 'Off'
_region_shaf: 'Off'
_region_shsa: 'Off'
_region_tena: 'Off'
_relationships: 'No'
_run_duration: '1'
_sources_file: /data/web/htdocs/wmt/api/pbs/conda/lib/python2.7/site-packages/pbs_server/data/cmip5-variables.yaml
_update_time_step: '1'
_var_list:
- reco
- et
- gpp
_variable1: gpp
_variable2: et
_variable3: reco
_visualization: _build
build_dir: _build
config_file: ilamb.cfg
confrontations: ''
define_regions: ''
ilamb_root: /home/csdms/ilamb
model_root: MODELS
models:
- HadGEM2-ES
- GFDL-ESM2G
- CESM1-BGC
- cesm1_2bgc
- MPI-ESM-LR
- NorESM1-ME
- IPSL-CM5A-LR
- inmcm4
- BNU-ESM
- CanESM2
- MIROC-ESM
- bcc-csm1-1-m
- MRI-ESM1
regions:
- global
simulation_name: ILAMB
